.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.090820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.368000px;}
.ls4{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-0.800000px;}
.ls2{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.400000px;}
.ws3{word-spacing:0.800000px;}
.ws4{word-spacing:1.200000px;}
.ws1{word-spacing:2.368000px;}
._7{margin-left:-1347.680400px;}
._6{margin-left:-623.136400px;}
._3{margin-left:-249.792000px;}
._8{margin-left:-185.792000px;}
._a{width:1.192000px;}
._2{width:34.208000px;}
._5{width:41.604000px;}
._0{width:60.225600px;}
._1{width:170.208000px;}
._9{width:889.554400px;}
._4{width:945.310000px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:132.000000px;}
.y0{bottom:22.483688px;}
.y5a{bottom:55.847876px;}
.y5b{bottom:101.491529px;}
.y13{bottom:119.612097px;}
.y61{bottom:123.975218px;}
.y5c{bottom:128.520135px;}
.y2{bottom:138.135766px;}
.y12{bottom:146.592523px;}
.y1e{bottom:147.047497px;}
.y5d{bottom:151.003823px;}
.y29{bottom:151.640593px;}
.y1d{bottom:166.319229px;}
.y30{bottom:166.791708px;}
.y28{bottom:170.912326px;}
.y34{bottom:171.344173px;}
.y5e{bottom:173.487511px;}
.y11{bottom:173.572949px;}
.y1c{bottom:190.135879px;}
.y2f{bottom:190.615906px;}
.y27{bottom:194.728975px;}
.y5f{bottom:195.971199px;}
.y10{bottom:200.553375px;}
.y1b{bottom:213.952529px;}
.y26{bottom:214.000708px;}
.y2e{bottom:214.439943px;}
.y60{bottom:218.454887px;}
.yf{bottom:227.533801px;}
.y1a{bottom:237.769179px;}
.y25{bottom:237.817358px;}
.y2d{bottom:238.264141px;}
.y45{bottom:246.238463px;}
.ye{bottom:254.514227px;}
.y24{bottom:257.089091px;}
.y33{bottom:257.535874px;}
.y19{bottom:261.585828px;}
.y2c{bottom:262.088178px;}
.y44{bottom:268.722151px;}
.y23{bottom:280.905741px;}
.yd{bottom:281.494653px;}
.y18{bottom:285.402478px;}
.y43{bottom:291.205839px;}
.y22{bottom:300.177473px;}
.y32{bottom:300.631644px;}
.y35{bottom:303.529791px;}
.y17{bottom:304.674211px;}
.y4a{bottom:305.575004px;}
.y4d{bottom:306.077354px;}
.yc{bottom:308.475078px;}
.y42{bottom:318.234445px;}
.y16{bottom:323.945944px;}
.y21{bottom:323.994123px;}
.y4e{bottom:324.407502px;}
.y2b{bottom:324.518957px;}
.y49{bottom:329.391654px;}
.y4c{bottom:329.964666px;}
.y59{bottom:334.355249px;}
.yb{bottom:335.455504px;}
.y41{bottom:340.718133px;}
.y20{bottom:343.265856px;}
.y31{bottom:343.727574px;}
.y15{bottom:347.762593px;}
.y4b{bottom:351.501149px;}
.y48{bottom:353.208303px;}
.y58{bottom:353.626982px;}
.ya{bottom:362.435930px;}
.y40{bottom:363.201821px;}
.y2a{bottom:365.327172px;}
.y14{bottom:367.034326px;}
.y1f{bottom:367.082506px;}
.y3f{bottom:385.685509px;}
.y47{bottom:391.955728px;}
.y1{bottom:405.798453px;}
.y3e{bottom:408.169197px;}
.y57{bottom:410.322974px;}
.y56{bottom:410.330362px;}
.y4{bottom:412.377341px;}
.y3{bottom:413.983319px;}
.y3d{bottom:430.652886px;}
.y55{bottom:432.814050px;}
.y3c{bottom:453.136574px;}
.y54{bottom:459.842655px;}
.y7{bottom:463.502357px;}
.y3b{bottom:475.620262px;}
.y53{bottom:482.326343px;}
.y3a{bottom:502.648867px;}
.y52{bottom:504.810032px;}
.y6{bottom:517.453573px;}
.y39{bottom:525.132556px;}
.y51{bottom:527.293720px;}
.y38{bottom:547.616244px;}
.y50{bottom:549.777408px;}
.y46{bottom:568.613921px;}
.y62{bottom:568.798127px;}
.y37{bottom:570.099932px;}
.y4f{bottom:572.261096px;}
.y63{bottom:588.069859px;}
.y5{bottom:601.990956px;}
.y8{bottom:603.029060px;}
.y9{bottom:606.541012px;}
.y64{bottom:607.341592px;}
.y36{bottom:617.904750px;}
.y66{bottom:650.990782px;}
.y65{bottom:650.992067px;}
.h7{height:18.000000px;}
.h3{height:23.008000px;}
.hf{height:24.664062px;}
.hc{height:30.000000px;}
.h9{height:31.710938px;}
.h8{height:35.234375px;}
.h4{height:38.024000px;}
.hb{height:42.000000px;}
.h6{height:49.328125px;}
.h5{height:116.273438px;}
.h2{height:149.592008px;}
.hd{height:326.816468px;}
.ha{height:347.694179px;}
.he{height:594.211761px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:517.065408px;}
.w3{width:910.589374px;}
.w1{width:911.392363px;}
.w4{width:912.195351px;}
.w0{width:956.000000px;}
.x2{left:8.671316px;}
.x0{left:22.483688px;}
.x13{left:27.219074px;}
.x14{left:29.185755px;}
.x7{left:43.247535px;}
.x12{left:45.523687px;}
.x11{left:100.514452px;}
.x1e{left:131.530700px;}
.x1c{left:236.709555px;}
.x10{left:333.974793px;}
.xf{left:340.398704px;}
.x1{left:395.685611px;}
.xc{left:400.514144px;}
.x4{left:414.188402px;}
.xa{left:418.818757px;}
.x6{left:433.460135px;}
.x1b{left:468.885755px;}
.x15{left:489.378673px;}
.x17{left:544.410552px;}
.x16{left:595.075937px;}
.xe{left:666.669782px;}
.xd{left:670.242440px;}
.xb{left:688.542717px;}
.x1a{left:701.061956px;}
.x8{left:714.197729px;}
.x5{left:778.693956px;}
.x1d{left:878.208045px;}
.x3{left:886.294464px;}
.x9{left:915.379523px;}
.x18{left:926.814245px;}
.x19{left:933.238156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.965988pt;}
.ls4{letter-spacing:-0.996278pt;}
.ls3{letter-spacing:-0.664185pt;}
.ls2{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.332093pt;}
.ws3{word-spacing:0.664185pt;}
.ws4{word-spacing:0.996278pt;}
.ws1{word-spacing:1.965988pt;}
._7{margin-left:-1118.886747pt;}
._6{margin-left:-517.347481pt;}
._3{margin-left:-207.385192pt;}
._8{margin-left:-154.250375pt;}
._a{width:0.989636pt;}
._2{width:28.400560pt;}
._5{width:34.540952pt;}
._0{width:50.001191pt;}
._1{width:141.312047pt;}
._9{width:738.536102pt;}
._4{width:784.826158pt;}
.fs3{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs1{font-size:46.492965pt;}
.fs2{font-size:109.590561pt;}
.y0{bottom:18.666667pt;}
.y5a{bottom:46.366667pt;}
.y5b{bottom:84.261467pt;}
.y13{bottom:99.305733pt;}
.y61{bottom:102.928133pt;}
.y5c{bottom:106.701467pt;}
.y2{bottom:114.684667pt;}
.y12{bottom:121.705733pt;}
.y1e{bottom:122.083467pt;}
.y5d{bottom:125.368133pt;}
.y29{bottom:125.896800pt;}
.y1d{bottom:138.083467pt;}
.y30{bottom:138.475733pt;}
.y28{bottom:141.896800pt;}
.y34{bottom:142.255333pt;}
.y5e{bottom:144.034800pt;}
.y11{bottom:144.105733pt;}
.y1c{bottom:157.856800pt;}
.y2f{bottom:158.255333pt;}
.y27{bottom:161.670133pt;}
.y5f{bottom:162.701467pt;}
.y10{bottom:166.505733pt;}
.y1b{bottom:177.630133pt;}
.y26{bottom:177.670133pt;}
.y2e{bottom:178.034800pt;}
.y60{bottom:181.368133pt;}
.yf{bottom:188.905733pt;}
.y1a{bottom:197.403467pt;}
.y25{bottom:197.443467pt;}
.y2d{bottom:197.814400pt;}
.y45{bottom:204.434933pt;}
.ye{bottom:211.305733pt;}
.y24{bottom:213.443467pt;}
.y33{bottom:213.814400pt;}
.y19{bottom:217.176800pt;}
.y2c{bottom:217.593867pt;}
.y44{bottom:223.101600pt;}
.y23{bottom:233.216800pt;}
.yd{bottom:233.705733pt;}
.y18{bottom:236.950133pt;}
.y43{bottom:241.768267pt;}
.y22{bottom:249.216800pt;}
.y32{bottom:249.593867pt;}
.y35{bottom:252.000000pt;}
.y17{bottom:252.950133pt;}
.y4a{bottom:253.698000pt;}
.y4d{bottom:254.115067pt;}
.yc{bottom:256.105733pt;}
.y42{bottom:264.208267pt;}
.y16{bottom:268.950133pt;}
.y21{bottom:268.990133pt;}
.y4e{bottom:269.333333pt;}
.y2b{bottom:269.425867pt;}
.y49{bottom:273.471333pt;}
.y4c{bottom:273.947067pt;}
.y59{bottom:277.592267pt;}
.yb{bottom:278.505733pt;}
.y41{bottom:282.874933pt;}
.y20{bottom:284.990133pt;}
.y31{bottom:285.373467pt;}
.y15{bottom:288.723467pt;}
.y4b{bottom:291.827333pt;}
.y48{bottom:293.244667pt;}
.y58{bottom:293.592267pt;}
.ya{bottom:300.905733pt;}
.y40{bottom:301.541600pt;}
.y2a{bottom:303.306133pt;}
.y14{bottom:304.723467pt;}
.y1f{bottom:304.763467pt;}
.y3f{bottom:320.208267pt;}
.y47{bottom:325.414000pt;}
.y1{bottom:336.906667pt;}
.y3e{bottom:338.874933pt;}
.y57{bottom:340.663067pt;}
.y56{bottom:340.669200pt;}
.y4{bottom:342.368667pt;}
.y3{bottom:343.702000pt;}
.y3d{bottom:357.541600pt;}
.y55{bottom:359.335867pt;}
.y3c{bottom:376.208267pt;}
.y54{bottom:381.775867pt;}
.y7{bottom:384.814267pt;}
.y3b{bottom:394.874933pt;}
.y53{bottom:400.442533pt;}
.y3a{bottom:417.314933pt;}
.y52{bottom:419.109200pt;}
.y6{bottom:429.606267pt;}
.y39{bottom:435.981600pt;}
.y51{bottom:437.775867pt;}
.y38{bottom:454.648267pt;}
.y50{bottom:456.442533pt;}
.y46{bottom:472.081200pt;}
.y62{bottom:472.234133pt;}
.y37{bottom:473.314933pt;}
.y4f{bottom:475.109200pt;}
.y63{bottom:488.234133pt;}
.y5{bottom:499.791867pt;}
.y8{bottom:500.653733pt;}
.y9{bottom:503.569467pt;}
.y64{bottom:504.234133pt;}
.y36{bottom:513.004000pt;}
.y66{bottom:540.473067pt;}
.y65{bottom:540.474133pt;}
.h7{height:14.944167pt;}
.h3{height:19.101967pt;}
.hf{height:20.476882pt;}
.hc{height:24.906946pt;}
.h9{height:26.327420pt;}
.h8{height:29.252689pt;}
.h4{height:31.568723pt;}
.hb{height:34.869724pt;}
.h6{height:40.953764pt;}
.h5{height:96.533873pt;}
.h2{height:124.196000pt;}
.hd{height:271.333333pt;}
.ha{height:288.666667pt;}
.he{height:493.333333pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:429.284000pt;}
.w3{width:756.000000pt;}
.w1{width:756.666667pt;}
.w4{width:757.333333pt;}
.w0{width:793.701333pt;}
.x2{left:7.199200pt;}
.x0{left:18.666667pt;}
.x13{left:22.598133pt;}
.x14{left:24.230933pt;}
.x7{left:35.905467pt;}
.x12{left:37.795200pt;}
.x11{left:83.450267pt;}
.x1e{left:109.200933pt;}
.x1c{left:196.523733pt;}
.x10{left:277.276400pt;}
.xf{left:282.609733pt;}
.x1{left:328.510667pt;}
.xc{left:332.519467pt;}
.x4{left:343.872267pt;}
.xa{left:347.716533pt;}
.x6{left:359.872267pt;}
.x1b{left:389.283733pt;}
.x15{left:406.297600pt;}
.x17{left:451.986800pt;}
.x16{left:494.050800pt;}
.xe{left:553.490267pt;}
.xd{left:556.456400pt;}
.xb{left:571.649867pt;}
.x1a{left:582.043733pt;}
.x8{left:592.949467pt;}
.x5{left:646.496267pt;}
.x1d{left:729.116000pt;}
.x3{left:735.829600pt;}
.x9{left:759.976933pt;}
.x18{left:769.470400pt;}
.x19{left:774.803733pt;}
}
